Table of Contents

## Name

GLwDrawingAreaSwapBuffers -- Swap buffers in a GLwDrawingArea.

## Synopsis

#include <GL/GLwDraw.h>
void GLwDrawingAreaSwapBuffers( Widget w )

## Description

GLwDrawingAreaSwapBuffers is a front end to glXSwapBuffers, however instead of passing in a Display and a Window, a Widget is passed in.

## See Also

GLwMDrawingArea(3X) , glXSwapBuffers(3G) .

Table of Contents

- Name
- Synopsis
- Description
- See Also